.card {
  width: 50px;
  height: 50px; 
  margin: 10px; 
  border: 1px solid rgb(0, 0, 0);
  display: inline-block;
  text-align: center;
  padding: 10px;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.page-title {
  display: inline-block;
}

.card-open {
  color: white;
  background-color: rgb(91, 221, 31);
}

.card-selection {
  color: white;
  background-color: rgb(221, 31, 31);
}

.card-closed {
  color: rgb(94, 100, 92);
  background-color: rgb(94, 100, 92);
}

.score {
  margin-left: 160px;
}